/*table*/
table.demo02 {	border-collapse: collapse;	width: 100%;	font-size: 12px;	border-top: 1px solid #E1E1E1;}
table.demo02 th, table.demo02 td  {	font-size: 13px;	line-height: 19px;	border-bottom: 1px solid #E1E1E1;	padding: 12px 10px 10px 10px;}
table.demo02 th, table.demo02 td p {	font-size: 13px;	line-height: 18px;	padding: 0px;	margin: 0px 0px 10px 0px;}
table.demo02 td p.end {	font-size: 13px;	line-height: 18px;	border-bottom: 1px dotted #333;
	margin: 0px 0px 10px 0px;	padding: 0px 0px 10px 0px;}
table.demo02 th  {	font-weight: normal;	padding-left: 10px;	vertical-align: top;	padding-top: 12px;	padding-bottom: 10px;}
.demo02 th {	width: 22%;	text-align: left;}
@media screen and (max-width: 768px) {
table.demo02 {	width: 98%;
	marginop: 0px auto 20px auto; 	border-top: 0px none;	border-left: 0px none;	border-bottom: 0px none;	border-right: 0px none;}
table.demo02 th {	width: 98%;	display: block;	padding: 5px;	margin-bottom: 0px;	background-color: #F3F8F4;
	border-top: 1px solid #DDDDDD;	border-right: 1px solid #DDDDDD;	border-bottom: 0px none;	border-left: 1px solid #DDDDDD;}
table.demo02 td {	width: 98%;	display: block;	border: 1px solid #DDDDDD;	margin-bottom: 10px;	padding: 5px 5px 4px 5px;}
table.demo02 td a {	color: #000;	text-decoration: underline;}
table.demo02 td a:hover {	color: #000;	text-decoration: none;}
}

table.demo02 input { height: 20px; font-size: 13px; line-height: 20px; }
table.demo02 select { height: 30px; font-size: 13px; line-height: 20px; }

/*company*/
.style_red {	color: #C00;}
.lay_l2 {	float: left;	margin: 0px;	padding: 0px;	width: 340px;	height: 230px;}
.lay_r2 {	float: right;	margin: 0px;	padding: 0px;	width: 340px;	height: 230px;}
.tel {	width: 700px;	text-align: center;}
.sp_btm10 {	margin-bottom: 0px;}
.rinen {border: 5px solid #E0E7DC; padding: 30px;}
.rinen p.small { font-size: 14px; line-height: 24px; padding: 0px; margin: 0px 0px 0px 0px;}
.rinen p.big { font-size: 18px; line-height: 24px; padding: 0px; margin: 0px 0px 15px 0px;}
.rinen p.big0 { font-size: 18px; line-height: 24px; padding: 0px; margin: 0px 0px 0px 0px;}
@media screen and (max-width: 768px) {
/*companyのみ*/
.lay_l2 {	float: left;	margin: 0px;	padding: 0px;	width: 100%;	height: auto;}
.lay_r2 {	float: left;	margin: 0px;	padding: 0px;	width: 100%;	height: auto;}
.lay_l2 img,.lay_r2 img {	height: auto;	width: 100%;}
.tel {	width: 100%;	height: auto;	text-align: center;}
.tel img {	height: auto;	width: 100%;}
.sp_btm10 {	margin-bottom: 10px;}
.rinen {border: 5px solid #E0E7DC; padding: 10px;}
.rinen p.small { font-size: 13px; line-height: 20px; padding: 0px; margin: 0px 0px 0px 0px;}
.rinen p.big { font-size: 14px; line-height: 20px; padding: 0px; margin: 0px 0px 15px 0px;}
.rinen p.big0 { font-size: 14px; line-height: 20px; padding: 0px; margin: 0px 0px 0px 0px;}
}


.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;}
.ggmap iframe,
.ggmap object,
.ggmap embed {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;	border:none;}